# newt_listitem

(PECL newt >= 0.1)

newt_listitem —

### Description

newt_listitem ( int `$left` , int `$top` , string `$text` , bool `$is_default` , resouce `$prev_item` , mixed `$data` [, int `$flags` ] ) : resource
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`left`

`top`

`text`

`is_default`

`prev_item`

`data`

`flags`

### Return Values